Bug 730441 - [abrt] rhythmbox-2.90.1-10.git20110502.fc15: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
Summary: [abrt] rhythmbox-2.90.1-10.git20110502.fc15: Process /usr/bin/rhythmbox was k...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:63c900e9603bd5485ae597545f5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-12 23:07 UTC by stajem
Modified: 2012-08-07 15:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 15:25:18 UTC


Attachments (Terms of Use)
File: maps (67.95 KB, text/plain)
2011-08-12 23:07 UTC, stajem
no flags Details
File: backtrace (1.07 MB, text/plain)
2011-08-12 23:08 UTC, stajem
no flags Details

Description stajem 2011-08-12 23:07:44 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        rhythmbox
component:      rhythmbox
crash_function: WebCore::CSSStyleSelector::applyProperty
executable:     /usr/bin/rhythmbox
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        rhythmbox-2.90.1-10.git20110502.fc15
reason:         Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
time:           Sat Aug 13 00:44:19 2011
uid:            500
username:       mickael
xsession_errors: /usr/lib64/rhythmbox/plugins/replaygain/player.py:174: Warning: g_object_set_qdata: assertion `G_IS_OBJECT (object)' failed

backtrace:      Text file, 1120083 bytes
maps:           Text file, 69582 bytes

comment:
:start rhythmbox with all plugins
:I seem plugin regain crash rhythmbox

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1307646946
:/usr/lib64/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311286293
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313188810
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309208393
:/usr/lib64/python2.7/lib-dynload/grpmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307647059
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307747395
:/usr/lib64/python2.7/lib-dynload/math.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307647059
:/usr/lib64/python2.7/lib-dynload/_heapq.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307647059
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307646941
:/usr/lib64/girepository-1.0/MPID-3.0.typelib rhythmbox-2.90.1-10.git20110502.fc15.x86_64 (Fedora Project) 1307662349
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1307747403
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc15.x86_64 (Fedora Project) 1307647126
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1307647063
:/usr/lib64/libicuuc.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1307646950
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1307647292
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1307647277
:/usr/lib64/libicudata.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1307646950
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307747387
:/usr/lib64/libwebkitgtk-3.0.so.0.7.0 webkitgtk3-1.4.0-1.fc15.x86_64 (Fedora Project) 1307647299
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307647059
:/usr/lib64/libgnome-media-profiles-3.0.so.0.0.0 libgnome-media-profiles-3.0.0-1.fc15.x86_64 (Fedora Project) 1307647344
:/usr/lib64/python2.7/site-packages/gst-0.10/gst/interfaces.so gstreamer-python-0.10.19-2.fc15.x86_64 (Fedora Project) 1307647354
:/usr/lib64/rhythmbox/plugins/notification/libnotification.so rhythmbox-2.90.1-10.git20110502.fc15.x86_64 (Fedora Project) 1307662349
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307647059
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1307647049
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311282179
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1307647073
:/usr/lib64/libgstcontroller-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307662113
:/usr/lib64/python2.7/lib-dynload/_hashlib.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307647059
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1307646930
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307646941
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1307647275
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1311286294
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313188795
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309208389
:/usr/lib64/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-3.fc15.x86_64 (Fedora Project) 1310169150
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.x86_64 (Fedora Project) 1307646945
:/usr/lib64/libgstdataprotocol-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307662113
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.0-1.fc15.x86_64 (Fedora Project) 1307647279
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1307646986
:/usr/lib64/librhythmbox-core.so.4.0.0 rhythmbox-2.90.1-10.git20110502.fc15.x86_64 (Fedora Project) 1307662349
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307662114
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1307647279
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1307646945
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307647059
:/usr/lib64/libpeas-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1307647302
:/usr/share/locale/fr/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1307747397
:/usr/lib64/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307647059
:/usr/lib64/rhythmbox/plugins/audioscrobbler/libaudioscrobbler.so rhythmbox-2.90.1-10.git20110502.fc15.x86_64 (Fedora Project) 1307662349
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307662114
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307662114
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1307647279
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307646941
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307747029
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312312159
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1313188810
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1307747388
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313188810
:/usr/lib64/girepository-1.0/Soup-2.4.typelib libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1313188940
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309208389
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.x86_64 (Fedora Project) 1307747033
:/usr/lib64/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308855737
:/usr/lib64/girepository-1.0/JSCore-3.0.typelib webkitgtk3-1.4.0-1.fc15.x86_64 (Fedora Project) 1307647299
:/usr/lib64/girepository-1.0/Gst-0.10.typelib gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307662113
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307646941
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312312193
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307662113
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307662114
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313188810
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307646941
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313188810
:/usr/lib64/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312312193
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1307646932
:/usr/share/locale/fr/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312312193
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1307647260
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1307647292
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313188810
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313188810
:/usr/lib64/liblua-5.1.so lua-5.1.4-8.fc15.x86_64 (Fedora Project) 1307646948
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312312193
:/usr/lib64/python2.7/site-packages/libxml2mod.so libxml2-python-2.7.8-6.fc15.x86_64 (Fedora Project) 1307647079
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1307647278
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313188810
:/usr/share/locale/fr/LC_MESSAGES/webkit-3.0.mo webkitgtk3-1.4.0-1.fc15.x86_64 (Fedora Project) 1307647299
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313188810
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1307747028
:/usr/lib64/girepository-1.0/RB-3.0.typelib rhythmbox-2.90.1-10.git20110502.fc15.x86_64 (Fedora Project) 1307662349
:/usr/share/locale/fr/LC_MESSAGES/libc.mo glibc-common-2.14-5.x86_64 (Fedora Project) 1313188795
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1307646932
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307747387
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1307646935
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1307646936
:/usr/lib64/libsmime3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1313188885
:/usr/lib64/rhythmbox/plugins/mpris/libmpris.so rhythmbox-2.90.1-10.git20110502.fc15.x86_64 (Fedora Project) 1307662349
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1307646935
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310168975
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1313188940
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1307646944
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1307659481
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1307646934
:/usr/lib64/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc15.x86_64 (Fedora Project) 1307647131
:/usr/lib64/gstreamer-0.10/libgstreplaygain.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1307662317
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.x86_64 (Fedora Project) 1307646942
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307747387
:/usr/lib64/libassuan.so.0.0.0 libassuan-2.0.0-4.fc15.x86_64 (Fedora Project) 1307646987
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1307646940
:/usr/lib64/gstreamer-0.10/libgstvolume.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307662114
:/usr/lib64/libpeas-gtk-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1307647302
:/usr/lib64/python2.7/site-packages/markupsafe/_speedups.so python-markupsafe-0.11-3.fc15.x86_64 (Fedora Project) 1307647108
:/usr/share/locale/fr/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307747387
:/usr/share/locale/fr/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308517592
:/usr/lib64/girepository-1.0/libxml2-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307646941
:/usr/lib64/girepository-1.0/WebKit-3.0.typelib webkitgtk3-1.4.0-1.fc15.x86_64 (Fedora Project) 1307647299
:/usr/lib64/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307647059
:/usr/lib64/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308855737
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1307647276
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.x86_64 (Fedora Project) 1307646941
:/usr/lib64/libnss3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1313188885
:/usr/lib64/libquvi.so.0.5.0 quvi-0.2.16-1.fc15.x86_64 (Fedora Project) 1307662434
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307647059
:/usr/lib64/python2.7/site-packages/gst-0.10/gst/_gst.so gstreamer-python-0.10.19-2.fc15.x86_64 (Fedora Project) 1307647354
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1307647277
:/usr/lib64/libpeas-1.0/loaders/libpythonloader.so libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1307647302
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1307646936
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1307646931
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1307747397
:/usr/lib64/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308855737
:/usr/share/locale/fr/LC_MESSAGES/rhythmbox.mo rhythmbox-2.90.1-10.git20110502.fc15.x86_64 (Fedora Project) 1307662349
:/usr/lib64/python2.7/lib-dynload/binascii.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307647059
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312312184
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307747395
:/usr/share/locale/fr/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309208389
:/usr/lib64/libgmime-2.6.so.0.500.1 gmime-2.5.1-4.fc15.x86_64 (Fedora Project) 1307647140
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310168975
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307662114
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1307646935
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307747395
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1307647302
:/usr/lib64/python2.7/site-packages/gi/_gi.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308855737
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307647059
:/usr/lib64/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307647059
:/usr/lib64/python2.7/lib-dynload/datetime.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307647059
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313188810
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1307646945
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1307662104
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1307647277
:/lib64/libidn.so.11.6.2 libidn-1.19-2.fc15.x86_64 (Fedora Project) 1307646948
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312312160
:/usr/share/locale/fr/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307662113
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1313188940
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1307646943
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307646941
:/usr/lib64/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311286293
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307647059
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1307646985
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1313188936
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308175698
:/usr/lib64/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312312193
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1307646929
:/usr/lib64/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307647059
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307647059
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307647059
:/usr/lib64/libicui18n.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1307646950
:/usr/lib64/liborc-0.4.so.0.14.0 orc-0.4.14-1.fc15.x86_64 (Fedora Project) 1307646975
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307662114
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1307646936
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310168975
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307747387
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1307646935
:/usr/lib64/libssl3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1313188885
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1307646935
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1307647280
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1307646934
:/usr/lib64/python2.7/lib-dynload/_randommodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307647059
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1307647049
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1307646954
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312312193
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1307647274
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1307647085
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307662113
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1307647292
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313188810
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1307747397
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307747029
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307647059
:/usr/lib64/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.4-1.fc15.x86_64 (Fedora Project) 1307647146
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1307647120
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1307747403
:/usr/lib64/libgstnet-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307662113
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311286298
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307747387
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307747029
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1307647302
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1307646944
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1307647059
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1307646944
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1307747403
:/usr/lib64/gio/modules/libgiognomeproxy.so glib-networking-2.28.6.1-2.fc15.x86_64 (Fedora Project) 1307647036
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310168975
:/usr/bin/rhythmbox rhythmbox-2.90.1-10.git20110502.fc15.x86_64 (Fedora Project) 1307662349
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1307647277
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1307647125
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.3-9.fc15.x86_64 (Fedora Project) 1313188886
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307747395
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1307747394
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307646941
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1307647302
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1307647292

environ:
:XDG_SESSION_ID=1
:HOSTNAME=mickael-PCPL
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f0d42fc3491fe7697d72694700000018-1313188365.116247-1246282943
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-oX8jV4
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=mickael
:USERNAME=mickael
:MAIL=/var/spool/mail/mickael
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mickael/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mickael
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1418
:LANG=fr_FR.UTF-8
:GDM_LANG=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/mickael
:SHLVL=1
:LOGNAME=mickael
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-fdjLKUxDUf,guid=6b04ecee8498a96a5df9a1750000004a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mickael
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-mickael-XrG7XR/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1426,unix/unix:/tmp/.ICE-unix/1426
:ORBIT_SOCKETDIR=/tmp/orbit-mickael
:SSH_AUTH_SOCK=/tmp/keyring-oX8jV4/ssh
:GPG_AGENT_INFO=/tmp/keyring-oX8jV4/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1620-mickael-PCPL-rhythmbox-1_TIME759403
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3024

var_log_messages:
:Aug 11 20:54:04 mickael-PCPL kernel: [ 6701.413843] rhythmbox[3647]: segfault at 52478 ip 0000003294acc998 sp 00007fffde5220f0 error 6 in libwebkitgtk-3.0.so.0.7.0[3294400000+1868000]
:Aug 11 20:54:05 mickael-PCPL abrt[3654]: saved core dump of pid 3647 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2011-08-11-20:54:04-3647.new/coredump (72646656 bytes)
:Aug 11 21:00:46 mickael-PCPL kernel: [ 7103.426299] rhythmbox[3778]: segfault at 52478 ip 0000003294acc998 sp 00007fffa8f39c30 error 6 in libwebkitgtk-3.0.so.0.7.0[3294400000+1868000]
:Aug 11 21:00:47 mickael-PCPL abrt[3785]: saved core dump of pid 3778 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2011-08-11-21:00:46-3778.new/coredump (72658944 bytes)
:Aug 11 21:05:29 mickael-PCPL kernel: [ 7386.768144] rhythmbox[3852]: segfault at 52478 ip 0000003294acc998 sp 00007fff3df8e100 error 6 in libwebkitgtk-3.0.so.0.7.0[3294400000+1868000]
:Aug 11 21:05:30 mickael-PCPL abrt[3859]: saved core dump of pid 3852 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2011-08-11-21:05:29-3852.new/coredump (72654848 bytes)
:Aug 11 21:08:02 mickael-PCPL kernel: [ 7539.582375] rhythmbox[3897]: segfault at 52478 ip 0000003294acc998 sp 00007fff912224d0 error 6 in libwebkitgtk-3.0.so.0.7.0[3294400000+1868000]
:Aug 11 21:08:03 mickael-PCPL abrt[3904]: saved core dump of pid 3897 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2011-08-11-21:08:02-3897.new/coredump (72650752 bytes)
:Aug 11 21:08:19 mickael-PCPL kernel: [ 7556.124862] rhythmbox[3920]: segfault at 52478 ip 0000003294acc998 sp 00007fff85714290 error 6 in libwebkitgtk-3.0.so.0.7.0[3294400000+1868000]
:Aug 11 21:08:19 mickael-PCPL abrt[3927]: not dumping repeating crash in '/usr/bin/rhythmbox'
:Aug 11 21:10:12 mickael-PCPL kernel: [ 7670.000843] rhythmbox[3961]: segfault at 52478 ip 0000003294acc998 sp 00007fffd0c4b710 error 6 in libwebkitgtk-3.0.so.0.7.0[3294400000+1868000]
:Aug 11 21:10:13 mickael-PCPL abrt[3968]: saved core dump of pid 3961 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2011-08-11-21:10:12-3961.new/coredump (72650752 bytes)
:Aug 13 00:44:19 mickael-PCPL kernel: [  768.288206] rhythmbox[3024]: segfault at 52478 ip 0000003294acc998 sp 00007fffac4944e0 error 6 in libwebkitgtk-3.0.so.0.7.0[3294400000+1868000]
:Aug 13 00:44:20 mickael-PCPL abrt[3033]: saved core dump of pid 3024 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2011-08-13-00:44:19-3024.new/coredump (72650752 bytes)

Comment 1 stajem 2011-08-12 23:07:47 UTC
Created attachment 518123 [details]
File: maps

Comment 2 stajem 2011-08-12 23:08:03 UTC
Created attachment 518124 [details]
File: backtrace

Comment 3 Fedora End Of Life 2012-08-07 15:25:21 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.